*{
    font-family: "Happy Monkey";
}

html{
    background-image: url(./jungle.png);
    backdrop-filter: blur(10px);
    background-size: cover;
}

h1{
    color: blue;
    margin-top: 20px;
    margin-bottom:30px ;
    font-size:4rem;
    text-shadow: 0 0 10px blue, 0 0 20px blue, 0 0 42px violet, 0 0 82px darkblue,0 0 92px darkblue; 
    animation: blink 2s linear infinite;
}

@keyframes blink{
    0%{
        opacity: 1;
    }
    50%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}

.center{
    display: flex;
    justify-content: center;
    align-items: center;
}

.chapter{
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    height: auto;
    width: auto;
    border: none;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 50%;
}

button{
    background-color:black ;
    background-color: rgba(0, 0, 0, 0.5);
    width: 90%;
    height: 60px;
    padding: 5px;
    border: none;
    border-radius:10px;
    cursor: pointer;
    color: #fff;
    transition: box-shadow 0.3s;
}

button:hover {
    box-shadow: 0 0 50px rgb(92, 119, 230);
}